/* body { background:#000; } */
/* body  { font-family:Helvetica, Arial, sans-serif; color:#000; font-size:14px; } */
body { background:#e9eaed; } 
body { font-family: Verdana, Arial, Helvetica, sans-serif; font-size:15px; }

h1 { font-weight:none; font-size:18px; }
h2 { font-weight:none; font-size:16px; }

/* header { background:#fff; }	
footer { background:#fff; } */

div {  }
p { line-height:20px; }

header {
	display:block;
	padding:6px 5px 4px 5px;	
	height:30px;
	white-space:nowrap;
	max-width:320px; height:auto; margin:0 auto;
	/* position:relative; */
}
#mheader input[type=text] {
	border-radius:4px;
	border:1px solid #333;
	min-height:22px;
}
#mheader input#livetext1 {
	border:1px solid #666;
	margin-top:1px;
	font-size:13px;
	width:190px;
}
#mheader input#sbtn {	
	vertical-align:middle;
	margin-top:-1px;
	padding:3px;
	cursor:pointer;
}
#mheader > form {
	display:inline;
	position:relative;
	top:-10px;
}
#mwrap { height:auto; margin:0 auto; }
#mcontent {		
	padding:0px 5px 0px 5px;
}
#mcontent img {	
	max-width:300px; 	
	/* height: auto; */
	background:#e9eaed; 
}
/* .orig img {
	max-width:300px;
	width:expression(this.width &gt; 300 ? 300 : true); 
} */
.mbox {	
	background:#eee;
	padding:10px;
}

.liveq { 
	background:#eee;
	width:290px;
	padding-left:10px;
	padding-right:10px;
	height:90px;
	border:1px solid #ccc;
	position:absolute;
	font-size:15px;
	text-align:left;
}

.liveq a { 
	color:#000;	
}

/* .mw620 { max-width:620px; } */

footer {
	display:block;
	padding:6px 5px 4px 5px;	
	height:30px;
	white-space:nowrap;
	/* position:relative; */
	max-width:320px; height:auto; margin:0 auto;
}

footer a { color:white; }

#wrapper_home {	
	margin: 0 auto; 
	text-align:center;
}
#wrapper_home .hlogo { padding-top:10px; }
#wrapper_home .searchbox { padding-top:20px; display:inline-block; }
#wrapper_home .searchbtn { padding-top:15px; }
#wrapper_home .trending { padding-top:60px; }
#wrapper_home .tagline { padding-top:0px; }
#wrapper_home .searchbox input { font-size:14px; width:250px; text-align:left; } 
#wrapper_home .searchbtn input { font-size:14px; } 

.adframe {  position: relative; marginwidth: 0; marginheight: 0; vspace:0; hspace:0; }
.ad300x250 { width: 298px; height: 250px; margin:0 auto; }
#ad300x250p35, #ad300x250p36 { width:300px; height:250px; }

.snap { font-size:12px; } 

/* FROM LW GLOBAL */
.pdiv { position: relative;	}

.pbox { margin-bottom:10px; padding:10px; }

/* .pbox {
	background:#eeeeee;
	padding:10px;
	margin-bottom:10px;
} */

.pheader {
	background:#b9d9e7;
	padding:20px 10px 10px 10px;	
}

.pregbox {	
	border:1px solid #8E388E;
	background-color:#EED2EE;	
}

.bdaybox {	
	border:1px solid #0099CC;
	background-color:#deeff9;	
}

.ddaybox {	
	border:1px solid #7e80ff;
	background-color:#d2caff;	
}

p.quotes { background:url('/img/icons/quotes.png') top left no-repeat; padding-left:27px; }

.h50 li { height:75px; }

/* IMAGE ONLY THUMBS */
.w50i li { width:64px; }
.h50i li { height:64px; }

.w80i li { width:94px; }
.h80i li { height:94px; }

.w110i li { width:120px; }
.h110i li { height:120px; }

.w130i li { width:144px; }
.h130i li { height:144px; }

.w120 li { width:140px; }
/* .h156 li { height:220px; } */

.w80 li { width:94px; }
/* .w80 li { width:100px; } */

.w80s li { width:94px; }
.h80s li { height:115px; }

.w80b li { width:105px; }
.h80b li { height:140px; }

.h104 li { height:155px; }

.h130 li { height:200px; }

/* SEARCH */
.surl a { color:green; }
.stitle a:hover { color:orange; }
.reltitle a:hover { color:orange; }

/* LISTS */
.ali2 li { padding:0px; border-top:1px solid #999; background:#eee; margin-top:10px; margin-bottom:5px; }
.ali2 li:hover { background:#ddd; }
.ali2 li:hover .atitle { text-decoration:underline; }
.ali2 li a { margin: 0px; display: block; width: 100%; height: 100%; }
a.nouline  { color:#333; }
a:hover.nouline  { text-decoration:none; }

/* LIST STYLES */
.hov li:hover { background:#f6f7f8; } 
.hov li.bg_pink:hover { background:#5d5d5d; } 
.hov li:hover a { text-decoration:none; } 
.hov a.active { background:#5d5d5d; color:white; }

.scroll { padding-bottom:10px; }
.scroll li { border-top:1px solid #ddd; padding:10px; }

.icons li { width:54px; height:60px; margin-right:10px; margin-top:0px; margin-bottom:10px; padding:5px; border:0px solid #ccc; text-align:center; }

.botright {
	right: 6px;
	bottom: 6px;
	position: absolute
}

/* FROM LW MOBILE */
.pad10 { padding:10px; } 

/* COUPLE COMPARISON */
.storybox-w145 { width:140px; height:auto; padding-right:5px; }
.storybox-w145 a.pink { color:#EB19A0; }
.storybox-w145 a.blue { color:#017ec5; }

/* a { color:blue; text-decoration:none; } */
a:hover { text-decoration:underline; }

img.i80x80 { width:80px; height:80px; }
img.i50x50 { width:50px; height:50px; }
img.wbdr { border:3px solid #fff; }

.img50x50 img {
	width: 50px;
	height: 50px;
}

.img80x80 img {
	width: 80px;
	height: 80px;
}

.t50x50 { height:55px; width:65px; }
.t80x80 { height:95px; width:90px; }

.paging { height:30px; }
.prev { padding:8px 0px; } 
.next { padding:8px 0px; } 

/* ASP */
.photos li { width:97px; height:115px; text-align:center; }
.photos li a { text-decoration:underline; }

.adbox { padding-bottom:10px; margin:auto; } 
.w300 { width:300px; }

.description { line-height:20px; }

/* HOME PAGE */
a.greyh { color:#999; }
a.ffpink { color:#fd0091; }
a.wdwred { color:#ad0400; }
a.greyh:hover { color:black; } 
a.ffpink:hover { color:#fd0091; }
a.wdwred:hover { color:#ad0400; }

/* AUTOCOMPLETE OVERIDE */
.ui-menu-item { padding-top:10px !important; padding-bottom:10px !important; font-size:16px; }

/* VIDEOS */
.vtdiv { padding:10px; }
h2.snip { text-transform: none; font-size:14px; padding-bottom:4px; }
/* .vidres { margin-bottom:10px; } */
#videoResultsDiv .reltxt { padding:5px 5px 10px 5px; font-size:10px; }

.vidres { border-bottom:1px solid #ddd; margin-bottom:10px; } 

#videoRelatedDiv .relimg  { float:left; padding-bottom:5px; }
#videoRelatedDiv .reltxt  { overflow:hidden; padding:0px 5px 5px 5px; }

#ad300x250p12, #ad300x250p2 { width:300px; margin:0 auto; padding-bottom:10px; min-height:250px; }

/* MASONRY SETTINGS */

.grid {		
	background:#fff;	
	margin-bottom:10px;	
	font-size:12px;
	float:left;	
}
.grid2 { width:150px; }
span.t-ct {
	display:block;
	padding:5px 5px 0px 5px;
}	
span.t-cb {
	display:block;
	padding:0px 5px;
}
.grid .meta2a{
	padding:5px 5px 0px 5px;
	color:grey;
}
.grid .meta2b{
	padding:5px 5px 10px 5px;
	color:grey;
}

/* TEMP AUTOCOMPLETE */
.ui-autocomplete { border:1px solid #ddd; width:270px; border-radius:3px; background:#fff; }
.ui-autocomplete li a { background:#fff; padding:10px; display:block; color:black; }
.ui-autocomplete li a:hover { text-decoration:none; background:#eee; }

.ui-helper-hidden-accessible {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}

.ui-front {
	z-index: 100;
}

.ui-autocomplete { overflow-x:hidden; overflow-y:auto; }
.ui-autocomplete li:hover { background:#fafafa; }